.jobs
{
	font-weight: 200;
}
	.jobs #banner
	{
		background-image: url("backgrounds/trame.png");
		background-repeat: repeat-x;
		background-color: #EEE;
	}
		.jobs #banner .stripe
		{
			/*background-image:url('backgrounds/transparent-red.png');*/
		}

/***/

.jobs #content
{
	max-width:774px;
	margin:0 auto;
	padding-bottom:120px;
}

.jobs .heading
{
	margin-bottom:47px;
	
}
	.jobs .pageTitle
	{
		margin-bottom:37px;
	}
	.jobs .heading .subtitle
	{
		font-size:17px;
		text-align:center;
		letter-spacing:1px;
	}

/***/

.jobs #content .item
{
	border-top:1px solid black;
	padding:49px 0 33px 0;
	position:relative;
}
	.jobs .backLink 
	{
		display:block;
		width:32px;height:32px;
		position: absolute;
		left:0;top:-50px;
		background-image:url('pictos/back.png');
	}
	.jobs #content .item .text
	{
		padding-left:82px;
		margin-bottom:32px;
		background:url('pictos/jobs.png') no-repeat;
	}
		.jobs #content .item .title
		{
			font-size:32px;
			line-height:1.1em;
			margin-bottom:25px;margin-bottom:0.5em;
			text-transform:uppercase;
		}
		.jobs #content .item .text p
		{
			font-size:17px;
			line-height:25px;line-height:1.470588235294118em;
			margin-bottom:1.5em;
		}
		.jobs #content .item .text .details
		{
			text-align:right;
			font-size:13px;
			line-height:20px;line-height:1.538461538461538em;
			padding-top:17px;
			margin-bottom:0;
		}

		.jobs #content .item .apply{
			background-color: #FFF;
	  		border: 0;
	  		cursor: pointer;
	  	}
	  	
		.jobs #content .item .apply .buttonContent{
		border: 2px solid #C83736;
		width: 259px;
		display: block;
		line-height: 52px;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		margin:0 0 0 auto;
		position: relative;
 		overflow: hidden;
		-moz-transition: 0.7s;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		z-index: 1;
	}
 
	.jobs #content .item .apply .wave{
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		width: 300px;
		height: 300px;
		bottom: -100px;
		left: -375px;
		background-color: #C83736;
		-moz-transition: 0.7s;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		z-index: -1;
	}

	.jobs #content .item .apply .buttonContent:hover{
		color: white;
	}
	
	.jobs #content .item .apply .buttonContent:hover .wave{
		left: -2px;
	}

/***/

.jobs #form
{
	margin:0 -10px;
	padding-top:30px;
}
	